header {
    text-align: center;
}

header ul {     
    display: flex;
    flex-wrap: nowrap
}

header li {
    flex-basis: 20%;
    flex-grow: 1
}

main>ul>li {
    display: flex;
    flex-wrap: nowrap;
}

main>ul>li:nth-child(even)>img{
    order: 1;
    margin-left: 0.5%
}

main {
    display: flex;
    align-items: flex-start;
}



aside {
    flex-basis: 20%;
    flex-grow: 0;
    margin-left: 1.5%;
    padding-left: 1%;
    padding-right: 1%;
    border: 0.5px solid;
}

ul li section {
    margin-left: 1%
}

.plus_a_droite_bd {
    margin-left: 47%;
}

.centrer_video_et_txt {
    text-align: center;
    margin-left: 52%;
}